Delete Chat Thread - Delete Chat Thread
Menghapus utas.
DELETE {endpoint}/chat/threads/{chatThreadId}?api-version=2020-09-21-preview2
Parameter URI
| Nama | Dalam | Diperlukan | Jenis | Deskripsi |
|---|---|---|---|---|
|
chat
|
path | True |
string |
Id utas yang akan dihapus. |
|
endpoint
|
path | True |
string |
Titik akhir sumber daya Azure Communication. |
|
api-version
|
query | True |
string |
Versi API yang akan dipanggil. |
Header Permintaan
| Nama | Diperlukan | Jenis | Deskripsi |
|---|---|---|---|
| Authorization | True |
string |
Token akses pengguna ACS (Azure Communication Services). |
Respons
| Nama | Jenis | Deskripsi |
|---|---|---|
| 204 No Content |
Permintaan berhasil. |
|
| 401 Unauthorized |
Sah |
|
| 403 Forbidden |
Dilarang |
|
| 429 Too Many Requests |
Terlalu banyak permintaan |
|
| Other Status Codes |
Layanan tidak tersedia |
Keamanan
Authorization
Token akses pengguna ACS (Azure Communication Services).
Jenis:
apiKey
Dalam:
header
Contoh
Delete chat thread
Permintaan sampel
DELETE https://contoso.westus.communications.azure.com/chat/threads/19:9525281ac1f947fc884bcee1a9f983c2@thread.v2?api-version=2020-09-21-preview2
Respon sampel
{
"code": "Unauthorized",
"message": "Request is not authorized."
}
{
"code": "Forbidden",
"message": "User is not allowed to perform specified action."
}
{
"code": "TooManyRequests",
"message": "Rate limit exceeded."
}
{
"code": "ServiceUnavailable",
"message": "The server is currently unable to handle the request."
}
Definisi
Error
| Nama | Jenis | Deskripsi |
|---|---|---|
| code |
string |
|
| innerErrors |
Error[] |
|
| message |
string |
|
| target |
string |